﻿body {
    margin: 0px;
    background-color: #ffffff;
}

body {
    font-family: -apple-system,BlinkMacSystemFont,Fira Sans,Roboto,Helvetica Neue,Arial,sans-serif;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #005cad;
    border-color: #005cad;
}

.btn-outline-primary {
    color: #005cad;
    border-color: #005cad;
}

/*///////////////////header/////////////////////*/

.header_node_block__note {
    color: #fff;
    line-height: 1.5rem;
    font-weight: 300;
    font-size: 1rem;
}

.navbar_block__button {
    margin-top: 1rem;
}

header {
    background: #004c8f;
    align-items: center;
}

nav.header_container__navbar_block {
    background: #fff;
    height: 120px;
    border-bottom: 1px solid #dadada;
    text-align: center;
    box-shadow: 0 4px 3px rgba(0,33,59,.1);
}

    nav.header_container__navbar_block.stickytop {
        z-index: 999;
        position: fixed;
        height: 120px;
        top: 0;
        width: 100%;
    }

.logo_container__text_up {
    margin-top: .25rem;
    text-indent: 1.2rem;
    letter-spacing: -.05rem;
    color: #000;
    font-weight: 500;
    font-size: 1.65rem;
    margin-bottom: -.5rem;
    margin-top: .5rem;
}

.logo_container__text_down {
    text-indent: 1.2rem;
    letter-spacing: -.01rem;
    font-size: 1.25rem;
    color: #646464;
}

.logo_container__logo {
    height: 80px;
}

.navbar_block__collapse_menu {
    margin-left: 3.6rem;
    line-height: 1.5;
    color: #323232;
    font-size: 1.25rem;
}


.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #004c8f;
}

.navbar-collapse.collapse.show {
    margin-top: 2rem;
    background-color: #FFFFFF;
    border: 1px solid #dbdbdb;
    z-index: 9999999;
}
/*///////////////////body/////////////////////*/
.container__margin_top {
    margin-top: 1rem;
}

.body_block {
    border: 1px solid #dbdbdb;
}

.body_block__headline {
    margin-top: 1rem;
    padding-top: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 1rem 1rem;
    border-bottom: 1px solid #dbdbdb;
}

.body_block__menu {
    margin: 1rem;
}

.body_block_menu__item {
    padding: 2rem;
    border: 1px solid #dbdbdb;
}

    .body_block_menu__item:hover {
        box-shadow: 0 4px 3px rgba(0,33,59,.1);
    }


.body_block_carusel__slide {
    height: 210px;
}

.card-text {
    text-indent: 0px !important;
}

.card-block__slider:hover {
    border: 1px solid #dbdbdb;
    box-shadow: 0 4px 3px rgba(0,33,59,.1);
}

.body_block_menu__image {
    margin-top: 3rem;
}

.body_block_carusel__slide {
    padding:.125rem;
    margin-bottom: 1rem;
}

.body_block_carusel__control {
    background: #004c8f;
    height: 3.25rem
}

.body_block_carusel_control__container {
    padding: 1rem 2rem;
}
/*///////////////////footer/////////////////////*/

.footer {
    background-color: #183650;
    margin-top: 2rem
}

.footer_container {
    margin-top: 2rem;
}

.footer_column {
    text-align: left;
}

.footer_link {
    color: #FFFFFF;
    text-decoration: none;
}

    .footer_link:hover {
        color: #dbdbdb;
        text-decoration: none;
    }

div.footer_link {
    font-size: .75rem;
}


html, body {
    height: 90%;
    margin: 0;
    padding: 0;
}
.content_body {
    min-height: 90%;
    margin-bottom: -20px;
}

.footer_content {
    height: 50px;
}

/*///////////////////breadcrumbs/////////////////////*/

.breadcrumbs_ {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 60px;
    background-color: #ecf0f3;
    color: #646464;
    font-size: .9rem;
    font-weight: 300;
}
li {
    list-style-type: none;
}
/*////////////////////////////////////////////////////////*/
.form_easy_search, .form_advans_search {
    background: #ffffff;
    border: 1px solid #dddddd;
}

.table-sm td, .table-sm th td, th {
    padding: .75rem;
}

#shwPanel {
    float: right;
    margin-top: 5px;
    margin-right: 5px;
}

.table thead th {
    text-align: center;
    vertical-align: inherit;
}

.res_grid_table {
    
    margin-left: 0px;
    background: white;
}

.table-bordered th, .table-bordered td {
    border: 1px solid #dddddd !important;
}


#rezulttable {
    margin-bottom: 10px;
}

#totalLbl, #sortlbl {
    padding-top: 7px;
}

#pageSizelbl {
    text-align: right;
    padding-top: 2px;
}

#pageSizeSlt {
    padding-left: 0px;
    margin-top: -1%;
}

.page-count-rows__btn-info, .page-count-rows__btn-select, .page-sort-rows__btn-info, .page-sort-rows__btn-select {
    background: white;
    border: 1px solid #dddddd;
}

li.page-item.page-base, li.page-item.active {
    display: block;
}
.page-base > a.page-link {
    padding:10px;
}

.page-item.active .page-link {
    background-color: #004c8f;
    border-color: #004c8f;
}



#reestr tr:hover {
    /*color: #fff;
    background: #004c8f;*/
    box-shadow: 0 4px 3px rgba(0,33,59,.1);
}

#loadImg {
    position: absolute;
    z-index: 10000;
    background-image: url('../images/loader-gears.gif');
    width: 100px;
    height: 100px;
    top: 30%;
    left: 50%;
}

#loadingImgContainer {
    position: absolute;
    width: 100%;
    height: 200%;
    z-index: 10000;
    top: 0;
    left: 0;
    background: linear-gradient(45deg, black, transparent);
}


/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ левое меню*/
.list-group-item.active {
    z-index: 2;
    color: #004c8f;
    background-color: #fff;
    border-color: #ddd;
    border-left: 3px solid #004c8f;
}



/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ грид лицензии*/
.table_border_bottom {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem
}

    .table_border_bottom td, .table_border_bottom th {
        padding: .75rem;
        vertical-align: top;
        border-bottom: 1px solid #eceeef
        
    }

    .table_border_bottom thead th {
        vertical-align: bottom;
        border-bottom: 2px solid #004c8f;
        border-top: none; text-align:center;
    }

    .table_border_bottom tbody + tbody {
        border-top: 2px solid #eceeef
    }

    .table_border_bottom{
        background-color: #fff
    }

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ список форм*/
.item__forms {
    border: none;
    padding: 0.25rem 1.25rem;
}

h2.forms_caption {
    font-size: 1.3rem;
    color: #000;
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ список структурных подразделений*/
.content_struct_unit__item {
    margin-top: .5rem;
}
.content_struct_unit__container {
    padding-bottom: 1rem;
}

.struct_unit__link {
    text-indent: 1.2rem;
    letter-spacing: -.01rem;
    /*font-size: 1.25rem;*/
    color: #004c8f;
}
a.struct_unit__link:hover, a.struct_unit__link:focus {
    text-decoration: none;
}

.child {
    margin: 1rem !important;
}

.form-free {
    padding: 2rem;
    margin-bottom: 1rem;
    border: 1px solid #dddddd;
}

dl{
    margin-bottom: 0rem !important;
}

dt {
    color: #004c8f;
}